namespace ChillConnect
{
    public class PreferencesDispatcher<T> : BaseDispatcher<PreferencesDispatcher<T>, string, ChangeValue<T>>
    {
        public ChangeValue<T> changeValue;

        public PreferencesDispatcher()
        {
            changeValue = new ChangeValue<T>();
        }
    }
}